package siprp.logic.node;

import javax.swing.tree.DefaultMutableTreeNode;

import siprp.database.cayenne.objects.HsArea;

public class AreaNode extends DefaultMutableTreeNode
{

	private static final long serialVersionUID = 1L;
	
	public AreaNode( HsArea area )
	{
		super( area );
	}
	
}
